RubyGems Navigation menu

vlad-unicorn 2.3.1

Unicorn app server support for Vlad. Adds support for vlad:start_app and vlad:stop_app using Unicorn[http://unicorn.bogomips.org/].

Versions:

  1. 2.3.1 - April 18, 2013 (9 KB)
  2. 2.2.1 - March 8, 2013 (7.5 KB)
  3. 2.2.0 - November 9, 2012 (7.5 KB)
  4. 2.1.1 - February 1, 2012 (6.5 KB)
  5. 2.1.0 - September 30, 2011 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kevin R. Bullock

Owners:

10e8534843ceb49a7158d2d565d96a34

Total downloads 6,907

For this version 1,180

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vlad-unicorn', '~> 2.3.1' = Copy to clipboard Copied!

install:
gem install vlad-unicorn = Copy to clipboard Copied!

Links: